/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;color:#666;}
body.head_on{overflow:hidden}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1220px; margin:0 auto;}

*,
*::before,
*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}

:root {
	--main-color: #d91616;
	--main-color2: #f9e616;
	--main-color3: #920201;
	--main-color-white: #fff;
	--main-color-000: #000;
	--main-color-333: #333333;
	--main-color-888: #888888;
	--main-transition: all ease 0.4s;
	--main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}



.header{ position:relative;}
.headTop{width: 100%;background: #3a3a3a;font-size: 15px;color: #fff;line-height: 43px;}
.headTop .links{}
.headTop .links a{color: #fff;}
.headTop .links a:after{content: "|";padding: 0 10px;}
.headTop .links a:last-child:after{display: none;}

.search{position: relative;width: 175px;height: 25px;overflow: hidden;margin-right: 20px;background: #fff;}
.search input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 25px 0 10px;box-sizing: border-box;border: 1px solid #ccc;border-radius: 0;background: none;outline: none;}
.search button{background: transparent;width: 25px;height: 25px; position: absolute; top: 0;right: 0;border-radius: 0;color: #fff;font-size: 14px;border: none;padding: 0;}
.search button img{width: 100%;height: 100%;}

.headCet{background: url(/images/2025bg.jpg) top center no-repeat #c21b00;}
.logo img{width: auto;height: auto;max-width: 100%;max-height: 159px;}
.logoImg img{max-height: 64px;width: auto;}

/*menu*/
.pc_menu{background: var(--main-color);border-top: 1px solid #e24a23;}
.menu{height:46px;line-height: 46px;}
.menu ul{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center; -webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.menu ul li{ float:left; position:relative;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;float: left\0;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:50%; top: 46px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none;z-index: 9;transform: translateX(-50%);min-width: 150px;}
.menu ul li dl dd{ line-height:40px;border-bottom:#ddd dotted 1px;position: relative;}
.menu ul li dl dd a{ font-size:16px; color:#333;display:block;text-align: center;}
.menu ul li dl dd a:hover{ color:#fff;background: var(--main-color3);}
.menu span a{ font-size:16px;color:#fff;display:block;text-align:center;padding: 0 20px;}
.menu a i{display: inline-block;line-height: 1;margin-right: 5px;}
.menu a i img{width: 16px;}
.menu span a:hover{font-weight: bold;color: var(--main-color2);}
a.menu_hover{color: var(--main-color2);font-weight: bold;}
.menu ul li:nth-child(1) a{background: var(--main-color3);}

/*swiper*/
.swiper {width: 100%;height: 100%;position: relative;overflow: hidden;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}
.swiper .swiper-button-next:after,.swiper .swiper-button-prev:after{font-size: 30px;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.pt80{padding-top: 80px;}
.pb80{padding-bottom: 80px;}
.pt60{padding-top: 60px;}
.pb60{padding-bottom: 60px;}
.pt50{padding-top: 50px;}
.pb50{padding-bottom: 50px;}

.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt35{margin-top: 35px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}

.textCet{text-align: center;}
.textRight{text-align: right;}
.pc_show{}
.m_show{display: none;}
.iTitCn{}
.iTitEn{}
.iTit{}
.iTxt{}
.iLine i{}
.hidden{overflow: hidden;}
.comBg{background-size: cover;background-repeat: no-repeat;}
.iVideo{width: 100%;}
.iVideo video{width: 100%;}
.iImg{width: 100%;}
.iImg img{width: 100%;}
.iTop{width: 100%;line-height: 40px;background: #f4f4f4;border-bottom: border-bottom:2px solid vsr(--main-color);;}
.iTop .tit{font-size: 16px;color: #ffffff;white-space: nowrap;word-break: break-all;font-weight: 700;background-color: var(--main-color);height: 40px;border-top-left-radius: 4px;border-top-right-radius: 4px;padding-left: 22px;padding-right: 22px;}
.iTop .more{font-size: 12px;color: #666;padding: 0 10px;display: block;}
.iBox{border:1px solid #dddddd;border-radius:5px;}
.iImg1{border-radius: 5px;overflow: hidden;font-size: 0px;}
.iImg1 img{width: 100%;}

/*-------------------------------------------*/

/*banner*/
.banner{width: 100%;}
.bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.bannerSwiper .swiper-pagination-bullet-active{background: var(--main-color);width:20px;}
.bannerSwiper .swiper-button-next:after,.bannerSwiper .swiper-button-prev:after{color: #fff;}

.index{margin: 20px 0;}
.iWarp1{width: 100%;}
.index1{width: 390px;}
.index2{width: 450px;}
.index3{width: 348px;}

.i1Swiper .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.i1Swiper .part .img{width: 100%;height: 100%;}
.i1Swiper .part .img img{width: 100%;height: 100%;object-fit: cover;}
.i1Swiper .part .imgTop{width: 100%;padding: 10px 15px;box-sizing: border-box;background: rgba(0,0,0,0.5);position: absolute;bottom: 0;left: 0;}
.i1Swiper .part .t1{font-size: 14px;color: #fff;max-width: 60%;}
.i1Swiper .swiper-pagination{width: auto;text-align: right !important;width: 100%;}
.i1Swiper .swiper-pagination-bullet{background: #fff;opacity: 1;width: 15px;height: 15px;text-align: center;line-height: 15px;font-size: 12px;color: #000;}
.i1Swiper .swiper-pagination-bullet-active{background: #245284;color: #fff;}

.index2 .i2List{padding: 6px 15px 2px 15px;}
.i2List{width: 100%;}
.i2List ul li{border-bottom: 1px dotted #ddd;line-height:39px;padding-left: 15px;background: url(../images/dian_06.jpg) center left no-repeat;}
.i2List .part{display: flex;justify-content: space-between;font-size: 13px;color: #444;}
.i2List .part .t1{flex: 1;}
.i2List .part .time{margin-left: 10px;width: 90px;}
.i2List .part:hover .t1{color: var(--main-color);text-decoration: underline;}

.index3{}
.index3 ul{height: 100%;display: flex;flex-direction: column;justify-content: space-between;}
.index3 ul li{width: 100%;}
.index3 img{width: 100%;height: auto;}

.iWarp2{width: 100%;}
.index4{width: 857px;}
.i4List{width: 100%;padding: 10px;}
.i4List ul li{width: 50%;padding: 10px;}
.i4List .part{display: flex;justify-content: space-between;flex-wrap: wrap;}
.i4List .part .img{display: block;width: 162px;margin-right: 18px;}
.i4List .part .img img{width: 100%;}
.i4List .part .desc{width: calc(100% - 180px);}
.i4List .part .tit{font-size: 15px;color: #444;}
.i4List .part .tit:hover{color: var(--main-color);text-decoration: underline;}
.i4List .part .txt{font-size: 13px;color: #999;line-height: 1.6;margin-top: 10px;}

.index5{width: 348px;}
.i5Slide{width: 100%;padding: 20px 15px;overflow: hidden;height: 400px;}
.i5Slide .i2List{overflow: hidden;}

.i9List{padding: 20px;}
.i9List ul{justify-content: space-around;}
.i9List ul li{width: auto;padding: 15px;}
.i9List .part{display: block;text-align: center;}
.i9List .part .icon{}
.i9List .part .icon img{/*width: auto;max-width: 72px;*/}
.i9List .part .tit{margin-top: 15px;color: #444;font-size: 14px;}
.i9List .part:hover .tit{color: var(--main-color);text-decoration: underline;}

.i6Sldie{width: 100%;}
.i6Tab{width: 165px;}
.i6Tab ul li{border: 1px solid #dddddd;}
.i6Tab ul li a{display: flex;justify-content: center;align-items: center;height: 65px;font-size: 15px;color: #444;}
.i6Tab ul li a img{width: 25px;filter: brightness(0%) contrast(200%) invert(50%) opacity(100%);vertical-align: middle;margin-right: 10px;}
.i6Tab ul li.on{border-color: #fff;}
.i6Tab ul li.on a{color: var(--main-color);}
.i6Tab ul li.on a img{filter: none;}

.i6Panel{width: calc(100% - 165px);padding: 10px;}
.i6List{width: 100%;padding: 15px;}
.i6List ul li{width: 16.66%;padding: 6px;}
.i6List .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.i6List .part .img{width: 100%;height: 100%;}
.i6List .part .img img{width: 100%;height: 100%;object-fit: contain;}
.i6List .part .imgTop{position: absolute;left: 0;bottom: 0;padding: 10px;background: rgba(0,0,0,0.6);width: 100%;}
.i6List .part .tit{color: #fff;font-size: 14px;text-align: center;}

.iWarp3{width: 100%;}
.iWarp3 .item{width: 393px;margin-bottom: 20px;}
.index7{width: 100%;}
.i7Box{width: 100%;padding: 20px;}
.i7Box .top .part{display: flex;justify-content: space-between;flex-wrap: wrap;background: #fbf8f8;}
.i7Box .top .part .img{display: block;width: 170px;}
.i7Box .top .part .img img{width: 100%;}
.i7Box .top .part .desc{width: calc(100% - 170px);padding: 10px;}
.i7Box .top .part .tit{font-size: 15px;color: #444;}
.i7Box .top .part .tit:hover{color: var(--main-color);text-decoration: underline;}
.i7Box .top .part .txt{font-size: 13px;color: #999;line-height: 1.6;margin-top: 10px;}

.i8Sldie{padding: 20px;overflow: hidden;}
.i8List{width: 100%;overflow: hidden;}
.i8List ul li{float: left;width: 256px;margin-right: 24px;}
.i8List .part{display: block;width: 100%;}
.i8List .part .img{width: 100%;height: 182px;border: 1px solid #ddd;padding: 10px;display: flex;justify-content: center;align-items: center;}
.i8List .part .img img{width: 100%;height: 100%;object-fit: cover;}
.i8List .part .desc{padding: 15px 0;}
.i8List .part .tit{font-size: 14px;color: #555;}
.i8List .part .tit:hover{color: var(--main-color);text-decoration: underline;}

.footer{background-color: #f9f9f9;border-top: 1px solid #dcdcdc;font-size: 14px;color: #333333;padding: 50px 0;}
.fWarp{width: 100%;}
.fWarp .left{flex: 1;}
.fMenu{}
.fMenu ul li{display: inline-block;}
.fMenu ul li:after{content: "|";margin: 0 10px;}
.fMenu ul li:last-child:after{display: none;}
.fMenu ul li a{font-size: 15px;color: #444;font-weight: bold;}
.fMenu ul li a:hover{color: var(--main-color);}
.fWarp .cop{margin-top: 10px;}
.fImg{}
.fImg a{display: inline-block;margin-left: 20px;}
.fImg a img{width: auto;height: 56px;}

.footBtm{border-top: 1px solid #606b6e;padding: 20px 0;color: #fff;font-size: 14px;background: #69767a;}
.fLinks{line-height: 1.8;}
.fLinks a{font-size: 14px;display: inline-block;margin-right: 10px;color: #fff;}

#img8{width:160px;height:160px;position:fixed;z-index:999;left:50px;bottom:250px;}
#img8 > span{cursor:pointer;color:red;font-weight:bold}
#img8 > span img{ position: fixed; z-index: 999; bottom:280px;left:82px; width:90px;border-radius:4px;}

.current{margin-bottom: 20px;}
.current a{font-size: 14px;color: #888;position: relative;}
.current a:after{content: ">";padding: 0 5px;color: #888;}
.current a:last-child{color: var(--main-color);}
.current a:last-child:after{display: none;}

.mainFull{padding: 35px 0;}
.mainWarp{width: 100%;}
.mainWarp .ml{width: 780px;}
.mainWarp .mr{width: 400px;}

.mrSearchForm{padding: 20px;}
.mrSearchForm .row{display: flex;justify-content: space-between;padding: 5px 0;}
.mrSearchForm .tit{width: 90px;font-size: 15px;color: #333;}
.mrSearchForm .input{width: calc(100% - 100px);}
.mrSearchForm input{width: 100%;background-color: #fbf8f8;color: #888888;border-radius: 2px;border: 1px solid #E5E5E5;height: 44px;padding: 0 10px;}
.mrSearchForm button{width: 180px;height: 44px;outline: none;cursor: pointer;border: 0px;margin-top: 15px;margin-bottom: 10px;background-color: var(--main-color);color: #FFFFFF;font-size: 15px;border-radius: 5px;font-weight: bold;}
.mrSearchForm .tip{}


/*about*/

.about{width: 100%;font-size: 16px;color: #555;overflow: hidden;}
.about img{max-width: 100%;}

/*news*/

.news{width: 100%;}
.newsList{width: 100%;}
.newsList ul li{border-bottom: 1px #cccccc dashed;line-height: 56px;padding-left: 15px;background: url(../images/arra.gif) center left no-repeat;}
.newsList .part{display: flex;justify-content: space-between;font-size: 13px;color: #444;}
.newsList .part .tit{flex: 1;font-size: 16px;color: #444;font-weight: bold;}
.newsList .part .time{margin-left: 10px;width: 90px;}
.newsList .part:hover .tit{color: var(--main-color);text-decoration: underline;}

.news .i4List ul li{width: 100%;padding: 20px 0;border-bottom: 1px #cccccc dashed;}
.news .i4List .img{width: 230px;border: 1px #e5e5e5 solid;margin-right: 15px;padding: 5px;}
.news .i4List .desc{flex: 1;}
.news .i4List .info{margin: 10px 0;font-size: 13px;color: #999;}
.news .i4List .info span{margin-right: 10px;display: inline-block;}
.news .i4List .tit{color: #444;line-height: 1.6;font-size: 16px;font-weight: bold;}
.news .i4List .txt{color: #444;line-height: 1.6;}

.iQurey{border: 1px solid #e5e5e5;border-radius: 10px;padding: 80px 50px;box-sizing: border-box;background-color: #fff;box-shadow: 0 0 10px rgb(0 0 0 / 20%);margin: 35px 0;}
.iQurey .mrSearchForm{max-width: 680px;margin: 0 auto;}
.iQurey .tip{font-size: 14px;color: #999;}
.iQurey .iImg{text-align: center;}
.iQurey .iImg img{width: auto;max-width: 100%;}

.inside{width: 100%;font-size: 16px;color: #555;overflow: hidden;}
.inside img{max-width: 100%;}




@media only screen and (max-width: 1220px) {
body{ width:1220px; margin:0 auto;}
.wapper{ width:1220px; margin:0 auto;}

}

